Subject: CS Candidate - Sachin singh negi Sachin
From: Sachin singh negi Sachin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Aug 2020 11:02:26 -0400

| | CS Test

Name | Sachin singh negi Sachin
E-mail | [email-masked]
Phone Number | (+91) 7982394396
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Clovia.com | Executive admina and hr | Currentky working | 14000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | The error should be mentioned clearly only then i can figure out what is being the actual issue.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | There has been some issues regarding the processing of your order  i am figuring out the issues and will resolve the same asap. Sorry for the inconvenience.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I have been taking care of the Vendor management by coordinating and communicating with the vendors through calls and emails. I am doing the Invoice processing for all the purchases being made by the company like packaging material and office requirements. Arrangings Events like company parties, birthday parties for the senior members. Preparing the attendance for the whole organization. Managing the Securities and facilities staff for the corporate office. Arranging and conducting interviews for the available vacancies in the company.
maintaining the Petty cash records foe administration and hr department. I am Handling the Purchases for company. I have been doing Biometric punching and lunch arrangements for new joiners. On boarding of the new joiners after the complete interview process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is basically associated with attending the customer, listening to his/her issue and then resolving whatever issue is being bothering him/her whereas a great customer service is basically concerned with greeting and treating the customer in a very polite mannee so that he feel valued and not like ignored.
What according to you makes you a good candidate for customer service or technical support job? | I have been handling people since like 2 years almost now regarding their requirements and all the issues they are facing. Solving people problem has been the major role in my profile. So i think going by my experience i am good candidate for this customer support oe technical support job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |